.services-preview-section{
    background:#080808;
}

.services-preview-header{
    max-width:850px;
    margin:auto;
    text-align:center;
    margin-bottom:80px;
}

.services-preview-header h2{
    font-family:"Playfair Display",serif;
    font-size:clamp(46px,6vw,82px);
    line-height:1.05;
    margin-bottom:30px;
}

.services-preview-grid{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:28px;

}

.service-preview-card{

    padding:50px;

    border-radius:32px;

    background:rgba(255,255,255,.035);

    border:1px solid rgba(255,255,255,.08);

    transition:.4s;

}



.service-preview-card:hover{

    transform:translateY(-10px);

    border-color:rgba(255,200,0,.3);

    background:rgba(255,200,0,.06);

}

.service-icon{

    width:72px;

    height:72px;

    border-radius:22px;

    background:rgba(255,200,0,.12);

    display:flex;

    align-items:center;

    justify-content:center;

    margin-bottom:28px;

}

.service-icon i{

    color:var(--primary);

    font-size:28px;

}

.service-preview-card h3{

    font-size:34px;

    line-height:1.15;

    margin-bottom:22px;

}

.service-preview-card p{

    margin-bottom:30px;

}

.service-preview-card a{

    color:var(--primary);

    font-weight:700;

}

@media(max-width:900px){

.services-preview-grid{

grid-template-columns:1fr;

}

.service-preview-card.large{

grid-column:span 1;

}

}